/* ----------------
a-blog cmsの上書き
------------------ */
.stay{
	background-color: transparent;
}
/* ----------------
google code
------------------ */
[name=google_conversion_frame]{
	position: absolute;
	top: 0;
	left: 0;
	background-color: transparent;
}
/* ----------------
Utility
------------------ */
.utilOpacityHover:hover {
	opacity: 0.7; /* 透過 */
}
/* ----------------
共通パーツ:ラベル
------------------ */
	    
.commonLabelDefault,
.commonLabelPrimary,
.commonLabelInfo,
.commonLabelDanger{
	border-radius: 2px;
	font-size: 11px;
	line-height: 17px;
	padding:3px 5px;
	margin:0 7px 0 0;
}
.commonLabelDefault{
	color: #004A2B;
	background-color: #E8EDE3;
}
.commonLabelPrimary{
	background-color: #004A2B;
	color:#FFFFFF;
}
.commonLabelInfo{
	background-color: #0095DD;
	color:#FFFFFF;
}
.commonLabelDanger{
	background-color: #DD0000;
	color: #FFFFFF;
}

/* ----------------
一覧ページ用　サマリー
------------------ */
.commonIndexSummaryGroup {
	list-style: none;
	padding: 0;
}
.commonIndexSummaryList,
.commonIndexSummaryListSmall {
	float: left;
	width: 33.3333%; /* 3カラム */
	padding: 20px 0 0 0;
	border-left: 1px solid #E0E0E0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.commonIndexSummaryListSmall{
	width:25%;
}
@media screen and (max-width:980px) {
	.commonIndexSummaryListSmall{
		width: 33.3333%; /* 3カラム */
	}
}
.commonIndexSummaryList:nth-child(3n+1){
	border-left: 0;
}
@media screen and (max-width: 768px){
	.commonIndexSummaryList ,
	.commonIndexSummaryListSmall{
		width: 50%; /* 2カラム */
	}
}
@media screen and (max-width: 479px){
	.commonIndexSummaryList {
		width: 100%; /* 1カラム */
	}
}
.commonIndexSummary {
	display: block;
	padding: 0 15px;
	text-decoration: none;
}
.commonIndexSummary:hover{
	text-decoration: none;
}
.commonIndexSummaryInner {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #E0E0E0;
	color: #333;
}
.commonIndexSummaryImage {
	background-size:cover;
	height:150px;
}
@media screen and (max-width:479px){
	.commonIndexSummaryImage{
		height:120px;
	}
}
.commonIndexSummaryImageWrap {
	margin: 0 0 15px 0;
	text-align: center;
}
.commonIndexSummaryImageWrapSmall{
	margin: 0 0 5px 0;
}
.commonIndexSummaryImageShadow {
	box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
}
.commonIndexSummaryTitle {
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
	color: #262626;
}
.commonIndexSummaryTitle:last-child {
	margin: 10px 0 0 0;
}
.commonIndexSummaryTitle a {
	color: inherit;
	text-decoration: none;
}
.commonIndexSummaryTitle a:hover {
	text-decoration: underline;
}
/* もっと見るボタン */
.commonIndexSummaryMore {
	margin: 0 0 30px 0;
	font-size: 13px;
	color: #333333;
}
.commonIndexSummaryMore a {
	float: right;
	color: inherit;
	text-decoration: none;
}
.commonIndexSummaryMore a:before {
	padding: 0 15px 0 0;
	font-size: 13px;
	color: #CCCCCC;
	content: "\f0da";
	font-family: 'FontAwesome';
}
.commonIndexSummaryMore a:hover {
	text-decoration: underline;
}

/* 国旗付き */
.abroadFlagImage {
	float: right;
	margin: 0 0 0 10px;
	border: 1px solid #CCCCCC;
	width:22px;
	height:13px;
}
/* テキスト */
.commonIndexSummaryText {
	margin: 0;
	color: #333333;
	font-size: 13px;
	line-height: 1.5;
}
/* サマリー箇条書き用 */
.commonIndexSummaryTextgroup {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	color: #333;
	font-size: 13px;
	line-height: 1.5;
}
.commonIndexSummaryTextlist {
	margin: 0 0 5px 0;
}
/*-----------------------
オフキャンバス
-------------------------*/

.uk-offcanvas-bar{
	box-sizing: border-box;
}
/*オフキャンバス用*/
.commonOffcanvas{
	/*background-color: #004A2B;*/
	background-color: #333;
	border-left: 1px solid #666;
	padding:10px 15px;
}
.commonOffcanvasList .commonGlobalNavSub{
	display: none;
}
.commonGlobalNavList .commonOffcanvasListSub{
	display: none;
}
.commonOffcanvasList{
	padding: 0;
	margin: 0;
}
.commonOffcanvasList .commonOffcanvasList{
	margin-top: 6px;
}
.commonOffcanvasList li{
	list-style-type: none;
	display: block;
	border-bottom: 1px solid #666;
	padding: 9px 17px;
	color:#FFFFFF;
	position:relative;
}
.commonOffcanvasList li:before{
	content:"";
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #CCC;
	position:absolute;
	top:15px;
	left:0;
}
.commonOffcanvasList .commonOffcanvasList > li:before{
	border:none;
}
.commonMainListContainer .commonOffcanvasList > li{
	margin-top: -18px;
	border-bottom:none;
}
.commonOffcanvasList > li:first-child{
	margin-top: 0;
}
.commonOffcanvasList .commonOffcanvasList > li:first-child{
	display: none;
}
.commonOffcanvasList .commonOffcanvasList > .child:first-child{
	display: block;
}
.commonOffcanvasList .commonOffcanvasList > li{
	border-bottom: none;
}
.commonOffcanvasList a{
	display: block;
	margin: -9px -17px;
	padding: 9px 17px;
	color:#FFFFFF;
	text-decoration: none;
}
.commonOffcanvasListSub{
	margin: 0 -34px;
	padding: 0;
}
.commonOffcanvasListSub li:first-child{
	border-top: 1px solid #666;
}
.commonOffcanvasListSub li:before{
	left:17px;
}
.commonOtherListContainer{
	margin-top: -18px;
}
.commonOffcanvasLink{
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #666 !important;
	padding: 9px 35px 9px 17px;
	color:#FFFFFF;
	position: relative;
}
.commonOffcanvasLink:hover{
	text-decoration: none;
}
.commonOffcanvasList .child{
	border-top: 1px solid #666;
	margin-right: -17px;
	margin-left: -17px;
}
.commonOffcanvasLink:before{
	content:"";
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #CCC;
	position:absolute;
	top:15px;
	left: 17px;
}

.commonOffcanvasList .commonOffcanvasList > .child:before{
	content:"";
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #CCC;
	position:absolute;
	top:15px;
	left: 17px;
}

.commonOffcanvasLink:before{
	left: 0;
}
.commonOffcanvasList .child:first-child{
	margin-top: 10px;
}
.commonMainListContainer .commonOffcanvasList > .child{
	margin-top: 0;
}
.commonOffcanvasList .child:last-child{
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
}
.commonMainListContainer .commonOffcanvasList > .noChild{
	border-bottom: 1px solid #666;
}
.commonMainListContainer .commonOffcanvasList > .noChild + li{
	margin-top: 0;
}
.commonOffcanvasListSub li:before,
.commonOffcanvasList .commonOffcanvasList > .child:before{
	display: none;
}
/*.secondOffcanvasListWrapper{
	margin-top: -20px;
}*/
@media screen and (max-width:960px){
	#headerBox{
		position: fixed;
		top: 0;
		left: 0;
		width:100%;
		z-index:1001;
		transition: left 0.3s ease-in-out;
		top:0;
		left:0;
		margin-bottom: 0;
	}
	.uk-offcanvas-page #headerBox {
		left: -270px;
	}
	/*body{
		padding-top: 68px;
	}*/
}
/* ----------------
トップページ
------------------ */
#navToggle{
	cursor: pointer;
}
.pickup {
	float: right;
}
.news {
	float: right;
}
.blogposts{
	min-width:0;
}
@media screen and (max-width:767px){
	.news,
	.pickup{
		width:100%;
	}
}
.utilResponsiveImage{
	width:100%;
	height:auto;
}
.blogposts{
	background-color: #EFEBE0;
}